how to install older ver of Amarok?

Richard S. Crawford rscrawford at mossroot.com
Mon May 11 17:43:23 UTC 2009


On Mon, May 11, 2009 at 10:38 AM, Akshey Jawa <aksheyjawa at gmail.com> wrote:
> I recently installed Kubuntu 9.04 and got Amarok 2 with it, but I did not
> like its look and feel. So now I want to install older version of
> amarok(1.4). How can I do that? I tried to find the deb package for that but
> could not find. And also, the older version is not in the default
> repositories.

Howdy, Akshey.

I found instructions for "upgrading" from Amarok2 to Amarok 1.4 here:

https://edge.launchpad.net/~bogdanb/+archive/ppa

I wound up installing Amarok 1.4 from the command line, since Adept
didn't see it even after I updated my sources:

$ sudo apt-get install amarok14

Make sure you uninstall Amarok2 completely before you do this.


-- 
Richard S. Crawford (rscrawford at mossroot.com)
http://www.mossroot.com
Publisher and Editor in Chief, Daikaijuzine (http://www.daikaijuzine.com)




More information about the kubuntu-users mailing list